@import url("../../simplicity_aqua/theme/stylesheet.css?v=3.3");
.logo, .logo img {
    margin: 0 auto;
}
html, body {
    background-color: white;
    background-image: none;
}
.page-width {
    margin: 0 auto;
    max-width: 1152px;
}
.navbar .nav-tabs,
.navbar .nav-tabs .nav-link,
.forabg ul.topiclist li.header,
.forumbg ul.topiclist li.header,
.panel > .inner > h3:first-child,
.panel > h3:first-child,
#navigation #active-subsection a,
#tabs .tab > a, table.table1 thead th, .pagination .active span, .dropdown-extended .header {
    background-color:#e6d1cf;
    color: #961c25;
}
.navbar.secondary > ul > li.small-icon > a, a, h1, h2, h3, h3 a, .navbar.secondary > ul > li > a, #tabs .tab > a, th a, .pagination li a, .navbar.with-search .search-header .button, .dropdown-extended .header a,
dl.details dd, .postlink, .panel h2 {
    color: #961c25;
}
.button, .pagination li.active span, input.button2 {
    background-color: #961c25;
    border-color: #961c25;
} 
.icon-search-new:after, .icon-search-unanswered:after, .icon-search-unread:after, .icon-search-self:after, .icon-search:after, .icon-search-active:after, .icon-search-advanced:after, .icon-acp:after, .icon-bookmark:after,
.icon-bump:after, .icon-contact:after, .icon-delete-cookies:after, .icon-download:after, .icon-faq:after, .icon-home:after, .icon-logout:after, .icon-login:after, .icon-mark:after, .icon-mcp:after, .icon-members:after,
.icon-members:before, ul.linklist.bulletin > li.small-icon.icon-members:before, .icon-notification:after, .icon-pages:after, .icon-pm:after, .icon-print:after, .icon-profile:after, .icon-register:after, .icon-sendemail:after,
.icon-subscribe:after, .icon-team:after, .icon-team:before, ul.linklist.bulletin > li.small-icon.icon-team:before, .icon-ucp:after, .icon-unsubscribe:after, .icon-new-posts:after, .icon-forums:after, .icon-chat:after,
.icon-time:after, .icon-thanks:after, .icon-thanks_toplist:after {
    color: #961c25;
}
.dropdown-extended .header {
    background-color:#e6d1cf;
}